Latest News

Important information before upgrading to Version 19.00

Important information before upgrading to Version 19.00 Sybiz Vision and Sybiz Visipay 19 are the first steps into a new era of Sybiz solutions, laying the groundwork for big changes in coming releases. To make these exciting opportunities possible, version 19 of our ERP and HCM solution may require some underlying software updates before installing.

It is important you read all the information below to see if you will be affected by these upcoming changes. As always, we recommend you utilise the expertise of your Sybiz Business Partner prior to upgrading to ensure any customisations and add-ons are ready for action.

 
Upgrades to Microsoft.NET Framework
Version 19 of Sybiz Vision utilises Microsoft.NET Framework version 4.6 and therefore some custom add-ons may require updating. Older operating systems may also be required to download .NET updates prior to installation of Sybiz 19.




It is important to note:
 - Any workstations not already using .NET Framework 4.6 at the time of upgrade will prompt users to download additional files. This will be required on each individual workstation.
 - Any third-party integrations built using .NET Framework will need to be updated to be compatible with version 4.6. This is expected to be a reasonably simple process.
 - ‚ÄčThe move to MVC 5 may require additional files to be installed for Sybiz Visipay and Employee Self Service (ESS).

Your Authorised Business Partner will be able to advise you on these issues and whether they impact your implementation of Sybiz Vision and Sybiz Visipay.
 
Latest Windows 10 update causing issues with .NET Framework
A current build of Windows 10 (version 1903) has been found to cause issues with .NET Framework, potentially impacting your Sybiz solution. Users are advised to not upgrade Windows 10 to version 1903 before consulting their Sybiz Authorised Business Partner.

Operating system compatibility
Certain older operating systems (Microsoft Windows XP, some versions of Microsoft Windows Vista and Microsoft Server 2003) and Microsoft SQL Server (2008/2008R2) are not compatible with Sybiz 19 - if uncertain consult your Authorised Business Partner prior to upgrading.
 

Developing innovative accounting, ERP and payroll solutions for 40 years

Connect with Sybiz